<xml>
	<!--
		5500 Connecticut Ave NW, Washington, DC 20015 , 38.96337, -77.07468
		7904 Woodmont Ave, Bethesda, MD 20814, 38.98914, -77.09625
		10541 Connecticut Ave, Kensington, MD 20895, 39.0277624, -77.07515540132745
		2300 Broadbirch Dr, Silver Spring, MD 20904, 39.0580784, -76.96057801038154
		6033 Broad St, Bethesda, MD 20816, 38.9395726981569, -77.1186900439049
		1853 Ritchie Station Ct, Capitol Heights, MD 20743, 38.864328, -76.849216
		510 Dennis Magruder Dr, Upper Marlboro, MD 20774, 38.88118265,
		7821 Marlboro Pike, Forestville, MD 20747, 38.84191, -76.87028
		5507 Charlotte Dr, Temple Hills, MD 20748, 38.80045, -76.91279
		13211 Eddington Dr, Upper Marlboro, MD 20774, 38.88783, -76.7756

		8813 Woodyard Rd, Clinton, MD 20735, 38.769647, -76.882233
		9580 Livingston Rd, Fort Washington, MD 20744, 38.75896, -76.99462
		2121 Tucson Ave, Joint Base Andrews, MD 20762, 38.80071, -76.88771
		7571 Crain Hwy, Upper Marlboro, MD 20772, 38.7856, -76.7936
		1611 Alicia Dr, Upper Marlboro, MD 20774, 38.86807, -76.70325
		1551 Trap Rd, Vienna, VA 22182, 38.93931, -77.26725
		51 Mannakee St, Rockville, MD 20850, 39.09636, -77.15908
		4007 Norbeck Rd, Rockville, MD 20853, 39.10969, -77.07695
		2 Ashton Rd, Ashton, MD 20861, 39.14937, -77.01221
		10501 Bit and Spur Ln, Potomac, MD 20854, 39.01711, -77.2163

		51 Mannakee St, Rockville, MD 20850, 39.09636, -77.15908
		50 Southlawn Ct, Rockville, MD 20850, 39.10284, -77.12917
		1401 Research Blvd, Rockville, MD 20850, 39.09117, -77.17887
		3300 N Leisure World Blvd, Silver Spring, MD 20906, 39.10911, -77.06815
		9935 Falls Rd, Potomac, MD 20854, 39.01852, -77.20871
		839 Commerce Dr, Upper Marlboro, MD 20774, 38.87618, -76.73031
		6900 Green Landing Rd, Upper Marlboro, MD 20772, 38.79647, -76.71802
		12610 Sturdee Dr, Upper Marlboro, MD 20772, 38.78916, -76.78744
		9310 Marlboro Pike, Upper Marlboro, MD 20772, 38.81817, -76.8439
		2901 Crain Hwy, Upper Marlboro, MD 20774, 38.84985, -76.72717
	-->
	<testSet inBefore="true" inAfter="true" >
		<location>
			<address>5500 Connecticut Ave</address>
			<city>Washington</city>
			<province>DC</province>
			<postalCode>20015</postalCode>
			<coordinate latitude="38.96337" longitude="-77.07468" />
		</location>

		<location>
			<address>7904 Woodmont Ave</address>
			<city>Bethesda</city>
			<province>MD</province>
			<postalCode>20814</postalCode>
			<coordinate latitude="38.98914" longitude="-77.09625" />
		</location>

		<location>
			<address>10541 Connecticut Ave</address>
			<city>Kensington</city>
			<province>MD</province>
			<postalCode>20895</postalCode>
			<coordinate latitude="39.0277624" longitude="-77.07515540132745" />
		</location>

		<location>
			<address>2300 Broadbirch Dr</address>
			<city>Silver Spring</city>
			<province>MD</province>
			<postalCode>20904</postalCode>
			<coordinate latitude="39.0580784" longitude="-76.96057801038154" />
		</location>

		<location>
			<address>6033 Broad St</address>
			<city>Bethesda</city>
			<province>MD</province>
			<postalCode>20816</postalCode>
			<coordinate latitude="38.9395726981569" longitude="-77.1186900439049" />
		</location>

		<location>
			<address>1853 Ritchie Station Ct</address>
			<city>Capitol Heights</city>
			<province>MD</province>
			<postalCode>20743</postalCode>
			<coordinate latitude="38.864328" longitude="-76.849216" />
		</location>

		<location>
			<address>510 Dennis Magruder Dr</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20774</postalCode>
			<coordinate latitude="38.88118265" longitude="-76.81477839847672O" />
		</location>

		<location>
			<address>7821 Marlboro Pike</address>
			<city>Forestville</city>
			<province>MD</province>
			<postalCode>20747</postalCode>
			<coordinate latitude="38.84191" longitude="-76.87028" />
		</location>

		<location>
			<address>5507 Charlotte Dr</address>
			<city>Temple Hills</city>
			<province>MD</province>
			<postalCode>20748</postalCode>
			<coordinate latitude="38.80045" longitude="-76.91279" />
		</location>

		<location>
			<address>13211 Eddington Dr</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20774</postalCode>
			<coordinate latitude="38.88783" longitude="-76.7756" />
		</location>
	</testSet>

	<testSet inBefore="false" inAfter="false" >
		<location>
			<address>8813 Woodyard Rd</address>
			<city>Clinton</city>
			<province>MD</province>
			<postalCode>20735</postalCode>
			<coordinate latitude="38.769647" longitude="-76.882233" />
		</location>

		<location>
			<address>9580 Livingston Rd</address>
			<city>Fort Washington</city>
			<province>MD</province>
			<postalCode>20744</postalCode>
			<coordinate latitude="38.75896" longitude="-76.99462" />
		</location>

		<location>
			<address>2121 Tucson Ave, Join</address>
			<city>Base Andrews</city>
			<province>MD</province>
			<postalCode>20762</postalCode>
			<coordinate latitude="38.80071" longitude="-76.88771" />
		</location>

		<location>
			<address>7571 Crain Hwy</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20772</postalCode>
			<coordinate latitude="38.7856" longitude="-76.7936" />
		</location>

		<location>
			<address>1611 Alicia Dr</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20774</postalCode>
			<coordinate latitude="38.86807" longitude="-76.70325" />
		</location>

		<location>
			<address>1551 Trap Rd</address>
			<city>Vienna</city>
			<province>VA</province>
			<postalCode>22182</postalCode>
			<coordinate latitude="38.93931" longitude="-77.26725" />
		</location>

		<location>
			<address>4007 Norbeck Rd</address>
			<city>Rockville</city>
			<province>MD</province>
			<postalCode>20853</postalCode>
			<coordinate latitude="39.10969" longitude="-77.07695" />
		</location>

		<location>
			<address>2 Ashton Rd</address>
			<city>Ashton</city>
			<province>MD</province>
			<postalCode>20861</postalCode>
			<coordinate latitude="39.14937" longitude="-77.01221" />
		</location>

		<location>
			<address>10501 Bit and Spur Ln</address>
			<city>Potomac</city>
			<province>MD</province>
			<postalCode>20854</postalCode>
			<coordinate latitude="39.01711" longitude="-77.2163" />
		</location>
	</testSet>

	<testSet inBefore="false" inAfter="true" >
		<location>
			<address>51 Mannakee St</address>
			<city>Rockville</city>
			<province>MD</province>
			<postalCode>20850</postalCode>
			<coordinate latitude="39.09636" longitude="-77.15908" />
		</location>

		<location>
			<address>50 Southlawn Ct</address>
			<city>Rockville</city>
			<province>MD</province>
			<postalCode>20850</postalCode>
			<coordinate latitude="39.10284" longitude="-77.12917" />
		</location>

		<location>
			<address>1401 Research Blvd</address>
			<city>Rockville</city>
			<province>MD</province>
			<postalCode>20850</postalCode>
			<coordinate latitude="39.09117" longitude="-77.17887" />
		</location>

		<location>
			<address>3300 N Leisure World Blvd</address>
			<city>Silver Spring</city>
			<province>MD</province>
			<postalCode>20906</postalCode>
			<coordinate latitude="39.10911" longitude="-77.06815" />
		</location>

		<location>
			<address>9935 Falls Rd</address>
			<city>Potomac</city>
			<province>MD</province>
			<postalCode>20854</postalCode>
			<coordinate latitude="39.01852" longitude="-77.20871" />
		</location>

		<location>
			<address>839 Commerce Dr</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20774</postalCode>
			<coordinate latitude="38.87618" longitude="-76.73031" />
		</location>

		<location>
			<address>6900 Green Landing Rd</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20772</postalCode>
			<coordinate latitude="38.79647" longitude="-76.71802" />
		</location>

		<location>
			<address>12610 Sturdee Dr</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20772</postalCode>
			<coordinate latitude="38.78916" longitude="-76.78744" />
		</location>

		<location>
			<address>9310 Marlboro Pike</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20772</postalCode>
			<coordinate latitude="38.81817" longitude="-76.8439" />
		</location>

		<location>
			<address>2901 Crain Hwy</address>
			<city>Upper Marlboro</city>
			<province>MD</province>
			<postalCode>20774</postalCode>
			<coordinate latitude="38.84985" longitude="-76.72717" />
		</location>
	</testSet>


</xml>
